Improper Authentication in Cisco Firepower Management Center

Дата публикации:24.01.2020
Всего просмотров:0
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 9.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2019-16028
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Firepower Management Center
Уязвимые версии: Cisco Firepower Management Center версии -, 6.1.0, 6.2.0, 6.2.1, 6.2.2, 6.2.3, 6.3.0, 6.4.0, 6.5.0
Описание:

Improper Authentication in Cisco Firepower Management Center

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020012416